#!/usr/bin/env python
# -*- encoding: utf-8 -*-
'''
@文件    :globalvar.py
@时间    :2022/01/22 10:11:23
@作者    :None
@版本    :1.0
@说明    :全局变量
'''

from utils.can import MessageDeal
from utils.com import ComMaster


class SD:
    # 一二级BMS Can开关，Can开关开启后开始接收数据
    CAN_ON_OFF = False

    # 加载CAN连接驱动
    CAN_CONTROL = MessageDeal()

    # 加载串口连接驱动
    COM_CONTROL = ComMaster()

    HIGH_DPI = 0
